CSDN博客

img zcatlinux

2.6 版 Linux 内核存在缺陷 远程黑客可使 PC 瘫痪

发表于2004/10/27 8:26:00  1297人阅读

分类: 系统安全

【网易科技讯】 2.6 版 Linux 内核中的一个缺陷使得远程用户能够让运行 SuSE 最新版本的企业和消费者操作系统的系统崩溃。

  Linux 发行商 Novell SuSE 于上周发布了有关 2.6 版 Linux 内核中一个缺陷的公告。在该公司分为 10 级的安全威胁等级中,该缺陷被评定为 9 级。该缺陷影响 Novell SuSE 的企业和消费者产品━━SuSE Linux Enterprise Server 9 和 SuSE Linux Professional 9.1. SuSE 负责安全战略的主管德拉特穆勒表示,2.6 版 Linux 内核已经提交给所有 Linux 发行商,SuSE 是为数不多的在产品中使用新版内核的厂商之一。

  据在 Red Hat 公司安全响应小组工作的考克斯表示,由于使用了 2.4 版 Linux 内核, Red Hat 公司的企业产品━━Red Hat Enterprise Linux 没有受到该缺陷的影响。

  这一缺陷使得恶意的远程用户,能够通过发送特别设计的IP数据包,使正在运行 SuSE 受影响产品和防火墙软件的系统陷于瘫痪。

  SuSE 建议用户禁用防火墙中的 IP、TCP 端口,或将 Linux 内核升级到已经修正了该缺陷的 2.6.8 版。

来自:Donews
阅读全文
0 0

相关文章推荐

img
取 消
img